#header{
	display:none;
}
#content-container {
height: auto;
min-height: 300px;
padding-bottom: 40px;
margin: 2% auto 0 auto;
background-color: transparent;
-webkit-box-shadow: none;
box-shadow: none;
}
/*
#full-width {
width: 1100px;
}
#content-container {
width: 1180px;
}
*/
.wp-caption {
padding-top: 4px;
text-align: center;
background-color: transparent;
border: none;
border-radius: 0;
max-width: 95%;
}
#footer{
	position:relative;
	background-color: transparent;
}
.footer-jis-home{
bottom: 0;
height:300px;
background-color: transparent;
background-image:url('../images/jis_footer_bg.png');
background-repeat:no-repeat;
background-position: bottom; 
}
#homepage-bride-wrapper{
position: relative;
bottom: 150px;
height: 1px;
width: 100%;
z-index: 99;
float: left;
}
#homepage-bride{
position: absolute;
height: 500px;
width: auto;
left: -280px;
}
.photo-frame img:hover {
    filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
    filter: gray; /* IE5+ */
    -webkit-filter: grayscale(1); /* Webkit Nightlies & Chrome Canary */
}
.photo-frame img {
    filter: none;
    -webkit-filter: grayscale(0);
}
.jis-hide{
	display:none;	
}
.homepage-overlay {
	height: 100%;
	width: 100%;
	position: absolute;
	background-color: #000000;
	opacity:.9;
	top: 0;
	left: 0;
	z-index:-1;
}
#homepageVideoCtn {
	height: 100%;
	width: 100%;
	position: absolute;
	z-index: 999;
	text-align: center;
	top: 0;
	left: 0;
}
#homepageVideo {
	margin: auto;
	margin-top: 80px;	
}
#homepage-skip{
	color:#cccccc;
	margin:auto;
	cursor:pointer;
}